### Property

# Gtk SvgWidget:stylesheet

unstable since: 4.24

#### Declaration

    property stylesheet: GLib.Bytes [ read, write ]

#### Description [src]

A CSS stylesheet to apply to the SVG.

Type:`GBytes`

Available since: 4.24

Getter method | `gtk_svg_widget_get_stylesheet()`
Setter method | `gtk_svg_widget_set_stylesheet()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no